<ion-content>
  <br><br><br>
  <p class = "thank"> Thank you !</p>
  <div class = 'img'>
    <img  src="../../assets/success.png">
  </div>
  <p class = "suc">Success!</p>
  <p style="font-size: 20px; text-align: center; color: white;"> Your Payment has been  <br> completed</p>
  <p style="font-size: 12px; text-align: center; color: white;">Payment Details</p>
  <div class = "card">
    <p><b>  Name: </b> {{data.nameOfCard}} </p>
    <p><b>  Email: </b> {{data.email}}</p>
    <p><b>  Total Amount: </b> {{totalAmount}} </p>
    <p><b>  Currency: </b> {{currency}} </p>
  </div>
  <div style="text-align: center; color: white; font-size: 20"  (click) = 'done()' >
    <p><b> Done </b></p>
  </div>
  <!-- <div style="text-align: center;">
    <p class = "btn" (click) = 'done()'>DONE</p>
  </div> -->
</ion-content>
